.hubspot-form .form-columns-2 {
    width: 100%;
    max-width: 100%!important;
}

.hubspot-form label {
    color: var(--third-7);
    text-transform: capitalize;
    font-size: 18px;
}

.hubspot-form .hs-input {
    width: 100%;
    background: none;
    border: 1px solid var(--third);
    border-radius: 10px;
    height: 50px;
    margin-top: 10px;
    margin-bottom: 30px
}

.hubspot-form .hs-form-1ad84015-34b6-49f2-85c2-a04e6496e07b_2f63c831-9518-4630-b553-358e41abbf7c fieldset.form-columns-2 .input {
    padding-right: 15px
}

.hubspot-form .hs-form-booleancheckbox label {
    display: flex;
    align-items: center;
    font-size: 12px;
    margin-bottom: 30px;
}

.hubspot-form .hs-input[type=checkbox] {
    height: auto;
    padding: 0;
    margin: 0 15px 0 0;
}
.hubspot-form .hs-recaptcha {margin-bottom:30px;}

.hubspot-form .hs-button {-webkit-appearance:none;-moz-appearance:none;background:var(--secondary); border:none;color:#fff;padding:8px 30px;border-radius:50px;font-size:18px;font-weight:700;margin-bottom:30px;}